Package Details: ducklauncher-git r61.e160dd1-3

Git Clone URL: https://aur.archlinux.org/ducklauncher-git.git (read-only)
Package Base: ducklauncher-git
Description: Duck Launcher Application Laucher by Mark Spurgeon <markspurgeon96@hotmail.com>
Upstream URL: https://the-duck.github.io/
Licenses: GPL2
Conflicts: ducklauncher
Provides: ducklauncher
Replaces: ducklauncher
Submitter: LeonardK
Maintainer: LeonardK
Last Packager: LeonardK
Votes: 3
Popularity: 0.000000
First Submitted: 2015-04-01 17:38
Last Updated: 2015-08-19 15:45

Latest Comments

1 2 3 Next › Last »

LeonardK commented on 2015-12-09 12:45

IIRC it needs the PIL -- but maybe in a different version than the repo has. I can't install this package for testing so I might not be able to maintain it correctly (the program is pretty broken anyway).

klundry commented on 2015-12-09 00:23

[kellen@archdesktop ~]$ duck-launcher
Traceback (most recent call last):
File "/usr/lib/duck_launcher/Main.py", line 39, in <module>
import Window
File "/usr/lib/duck_launcher/Window.py", line 27, in <module>
from PIL import Image
ImportError: No module named PIL

LeonardK commented on 2015-08-19 15:45

@yochaigal: Yep, thanks for the hint - updated!

yochaigal commented on 2015-08-19 15:13

python2-numpy should be a dependency.

LeonardK commented on 2015-06-04 14:06

cool, have fun ;-)

dap1995 commented on 2015-06-04 14:06

Yes, thnks :D

LeonardK commented on 2015-04-01 18:09

does it work now?

LeonardK commented on 2015-04-01 17:51

yep, typo, already fixed

LeonardK commented on 2015-04-01 17:51

(typo)

LeonardK commented on 2015-04-01 17:51

yep